table {background-color:#ffffff; border-collapse:collapse}
body {font-family: Arial; font-size:12px; margin-top:40px; background-color:#ffffff}
img.logo {margin-left:10px; border:0px}
h1 {font-size:18px}
td.head {width:580px; padding: 10px 10px; font-family: Verdana, Arial, Helvetica, sans-serif}
td {text-align:center; padding:0px}
th {font-size:16px}
p.disclaimer {font-size:10px}
img.enter {border:0px}
img.update {border:0px}
p {font-size:11px}
p.terms {text-align:left}
ol.terms {text-align:left; font-size:11px}
ol.sbtms {text-align:left; font-size:11px; list-style-type:lower-alpha}
div.scroll {overflow:scroll; height:250px}
div.advert {width:450px; text-align:left}
table.form {width:450px; margin-left:25px}
td.form {text-align:left; font-size:11px}
input.advert {background-color:#ffff99; width:200px; font-size:12px}
textarea.field {background-color:#ffff99; float:left}
p.error {color:#ff0000; text-align:center}

/* outer columns */
table.collt {height:400px}
table.colrt {height:400px}
td.left1 {width:100px; vertical-align:top}
div.emp {font-family:Verdana}
a.emp {text-decoration:none; color:#000000}
a.emp:hover {color:#bac910;}
td.right1 {width:100px; vertical-align:top}

/*search form*/
td.search {text-align:center; padding: 10px 30px 10px 30px}
#security img { border: 1px solid #000; }
div.sec {font-size:10px}
div.left {float:left}
div.right {float:right}
td.sec_div {}
td.add{padding: 20px 40px 20px 40px; width:50%}
td.sub_1 {text-align:left}
td.or {padding:10px}
td.sub_2 {text-align:left}
input.field {background-color: #ffff99}

/*entry form*/
td.entry_sub {text-align:right}
td.entry_reset {text-align:left}
p.ent_dis {font-size:11px}

/*results form*/
table.header {border-bottom:1px solid black}
td.header {background-color:#dddddd}

/*change email*/
td.left {text-align:right}
td.right {text-align:left}

.suggestionsBox {
position: relative;
left: 0px;
margin: 0px 0px 0px 0px;
width: 150px;
background-color: #ffffff;
border: 1px solid #000000;
color: #fffffff;
}
.suggestionList {
margin: 0px;
padding: 0px;
}
.suggestionList li {
margin: 0px 0px 3px 0px;
padding: 3px;
cursor: pointer;
list-style-type:none;
text-align:left;
}
.suggestionList li:hover {
background-color: #cccccc;
}